Skript Download For 1.12.2?

Discussion in 'Spigot Plugin Help' started by RealSpooderCraft, Apr 16, 2018.

  1. Hi! i tried a lot of versions for skript is their a version for spigot 1.12.2??
     
    • Funny Funny x 1
  2. There is nothing in those links, what version should we use? o_O last version is throwing a:

    [Skript] Enabling Skript v2.1.2
    [02:59:35 ERROR]: Error occurred while enabling Skript v2.1.2 (Is it up to date?)

    Error
     
  3. Use Bensku's fork
    It's the only currently maintained and updated version of Skript.
    For 1.12.2 the latest "stable" release is 2.2dev37c, but there has been some rare occurrences of memory leaks. VERY RARE

    If you feel brave you can try out the beta builds of 2.3 (beta4 currently) but they aren't 100% stable yet, still a lot of work to be done.
    But we have added a ton of stuff to the 2.3 builds if you are looking to expand the syntaxes you want to use without the need of add-ons
     
  4. I have a Spigot 1.12.2 Server and Skript 2.2-dev36 but always when I reload the scripts, it says tht there are 0 commands and 0 trigger and dont work... but there should bee many of them...
    What should I do?
     

  5. no one can really help you if u dont show ur code
    dev36 seems to work fine for me